Bug 1028409 - [abrt] gwget-1.0.4-11.fc20: node_get_last: Process /usr/bin/gwget was killed by signal 11 (SIGSEGV)
[abrt] gwget-1.0.4-11.fc20: node_get_last: Process /usr/bin/gwget was killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gwget (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c2ab3511f05069f5b3d8247432b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 06:44 EST by Alexander
Modified: 2015-06-29 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:51:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.70 KB, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: core_backtrace (9.71 KB, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: dso_list (12.01 KB, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: environ (3.72 KB, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: maps (58.45 KB, text/plain)
2013-11-08 06:44 EST, Alexander
no flags Details
File: open_fds (1.07 KB, text/plain)
2013-11-08 06:45 EST, Alexander
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-11-08 06:45 EST, Alexander
no flags Details
File: var_log_messages (632 bytes, text/plain)
2013-11-08 06:45 EST, Alexander
no flags Details

  None (edit)
Description Alexander 2013-11-08 06:44:23 EST
Version-Release number of selected component:
gwget-1.0.4-11.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gwget
crash_function: node_get_last
executable:     /usr/bin/gwget
kernel:         3.11.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 node_get_last at gsequence.c:1606
 #1 get_sequence at gsequence.c:180
 #2 g_sequence_iter_get_sequence at gsequence.c:1179
 #3 gtk_list_store_set_valist at gtkliststore.c:897
 #4 gtk_list_store_set at gtkliststore.c:941
 #5 gwget_data_update_statistics at gwget_data.c:98
 #6 wget_log_process at wget-log.c:438
 #7 gwget_data_process_information at gwget_data.c:274
 #13 gtk_main at gtkmain.c:1257

Potential duplicate: bug 708655
Comment 1 Alexander 2013-11-08 06:44:32 EST
Created attachment 821533 [details]
File: backtrace
Comment 2 Alexander 2013-11-08 06:44:35 EST
Created attachment 821534 [details]
File: cgroup
Comment 3 Alexander 2013-11-08 06:44:39 EST
Created attachment 821535 [details]
File: core_backtrace
Comment 4 Alexander 2013-11-08 06:44:43 EST
Created attachment 821536 [details]
File: dso_list
Comment 5 Alexander 2013-11-08 06:44:47 EST
Created attachment 821537 [details]
File: environ
Comment 6 Alexander 2013-11-08 06:44:50 EST
Created attachment 821538 [details]
File: exploitable
Comment 7 Alexander 2013-11-08 06:44:53 EST
Created attachment 821539 [details]
File: limits
Comment 8 Alexander 2013-11-08 06:44:57 EST
Created attachment 821540 [details]
File: maps
Comment 9 Alexander 2013-11-08 06:45:01 EST
Created attachment 821541 [details]
File: open_fds
Comment 10 Alexander 2013-11-08 06:45:04 EST
Created attachment 821542 [details]
File: proc_pid_status
Comment 11 Alexander 2013-11-08 06:45:08 EST
Created attachment 821543 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:43:12 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:51:16 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.